h1, h2, h3 {
  font-family: "FS Clerkenwell Web Bold","FS Clerkenwell Bold",Georgia,serif;
}
input[type=submit], input[type=reset], button, a#feedback-page-ask-question-link.feedback-page-ask-question-link{
  cursor: pointer;
  overflow: visible;
  padding: 0 30px 0 15px;
  margin: 0;
  font-family: "FS Clerkenwell Web Regular","FS Clerkenwell",Georgia,serif;
  font-size: 18px;
  letter-spacing: -0.04em;
  text-align: left;
  color: #fff;
  height: 32px;
  border: 1px solid #335a94;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  -ms-border-radius: 2px;
  -o-border-radius: 2px;
  border-radius: 2px;
  background: url(//loco2.com/assets/css/bg_button_arrow.png) no-repeat 100% 50% #345b96;
  background: url(//loco2.com/assets/css/bg_button_arrow.png) no-repeat 100% 50%,-webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #3c67a9), color-stop(100%, #345b96));
  background: url(//loco2.com/assets/css/bg_button_arrow.png) no-repeat 100% 50%,-webkit-linear-gradient(top, #3c67a9,#345b96);
  background: url(//loco2.com/assets/css/bg_button_arrow.png) no-repeat 100% 50%,-moz-linear-gradient(top, #3c67a9,#345b96);
  background: url(//loco2.com/assets/css/bg_button_arrow.png) no-repeat 100% 50%,-o-linear-gradient(top, #3c67a9,#345b96);
  background: url(//loco2.com/assets/css/bg_button_arrow.png) no-repeat 100% 50%,linear-gradient(top, #3c67a9, #345b96);
}

input[type="submit"]:hover, input[type="reset"]:hover, button:hover, a#feedback-page-ask-question-link.feedback-page-ask-question-link:hover {
  background: url(//loco2.com/assets/css/bg_button_arrow.png) no-repeat 100% 50% #1d4172;
  background: url(//loco2.com/assets/css/bg_button_arrow.png) no-repeat 100% 50%,-webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #2f5086), color-stop(100%, #1d4172));
  background: url(//loco2.com/assets/css/bg_button_arrow.png) no-repeat 100% 50%,-webkit-linear-gradient(top, #2f5086,#1d4172);
  background: url(//loco2.com/assets/css/bg_button_arrow.png) no-repeat 100% 50%,-moz-linear-gradient(top, #2f5086,#1d4172);
  background: url(//loco2.com/assets/css/bg_button_arrow.png) no-repeat 100% 50%,-o-linear-gradient(top, #2f5086,#1d4172);
  background: url(//loco2.com/assets/css/bg_button_arrow.png) no-repeat 100% 50%,linear-gradient(top, #2f5086, #1d4172);
}

input[type=submit].ui-icon, 
button.ui-icon,
input[type=submit].ui-icon:hover, 
button.ui-icon:hover {
  padding: 0;
}
.ui-icon-closethick {
  background-position:  -96px -128px !important;
}

input[type="reset"] {
  color: #313442;
  padding-right: 15px;
  border-color: #bbb;
  background-image: none;
  background: #eee;
  background: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #f6f6f6), color-stop(100%, #ddd));
  background: -webkit-linear-gradient(top, #f6f6f6,#ddd);
  background: -moz-linear-gradient(top, #f6f6f6,#ddd);
  background: -o-linear-gradient(top, #f6f6f6,#ddd);
  background: linear-gradient(top, #f6f6f6, #ddd);
}
input[type="reset"]:hover {
  background: #f9f9f9;
  background: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #f9f9f9), color-stop(100%, #e6e6e6));
  background: -webkit-linear-gradient(top, #f9f9f9,#e6e6e6);
  background: -moz-linear-gradient(top, #f9f9f9,#e6e6e6);
  background: -o-linear-gradient(top, #f9f9f9,#e6e6e6);
  background: linear-gradient(top, #f9f9f9, #e6e6e6);
}

body,
#mainTabs li,
.postContainer .postInfo a.title,
#greyLinkBar .header-new-post p,
.postContainer .votes, 
.postContainer .views {
  font-family: arial, sans-serif;
}

/* Backgrounds ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */
.postContainer .votes {
	background-color: #4e9a06;
	}
.djangoForumPagination a:hover,
.sort_by_votes .djangoForumPagination.votes a,
.sort_by_oldest .djangoForumPagination.oldest a,
.sort_by_newest .djangoForumPagination.newest a,
.badge a:hover,
.link-edit-flag a:hover {
	background-color: #729fcf;
	}
.votes.unresponded {
        background: #c00 url('http://ehotaru.com/images/accountBg.png') 0 100% repeat-x;
	}
.pagination .current {
    background-color: #9abbcd;
}
.blogs_link a:hover {
	background-color: #bbbbbb;
	}
#topColor {
	background-color: #cc0000;
	}
.postContainer .views,
.djangoForumReply.deleted,
.blogs_link {
	background-color: #dddddd;
	}
.djangoForumThreadPostDetail .elapsedTime,
.postBody.wmd-editor blockquote,
.pagination a {
	background-color: #e9f4f9;
	}
.mainContentBottomBar {
	background-color: #eeeeee;
	}
.postContainer.highlighted {
	background-color: #edfedd;
	}
.markdownPreview,
.highlighted,
.postBody blockquote,
#profile_form table {
	background-color: #f2f8ff;
	}
#rightColumn .badly-tagged {
	background-color: #ffe7e7;
}
body,
.badge a,
#search input { 
	background-color: #ffffff;
	}

/* Background Color ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */
#feedback_btn:hover,
.tag:hover,
.auto_complete_dropdown {
	background-color: #d31a36;
	}
#feedback_btn,
.tag {
	background-color: #B0132A;
	}
#footer {
	background-color:#888888;
	}
.ignored_tags .mytag:hover, 
.ignored_tags .remove_tag:hover {
	background-color: #8f0000;
	}
#search button {
	background-color: #bbbbbb;
	}
ul#messages li a,
#site_wide_announcements li a.x_button,
.ignored_tags .mytag, 
.ignored_tags .remove_tag {
	background-color: #cc0000;
	}
#tabhead .tab div {
    background-color: #dddddd; /* unselected tab colour */
}
ul#messages li a:hover, 
#site_wide_announcements li a.x_button:hover {
	background-color: #ff2929;
	}
input[type="text"],
input[type="password"],
textarea,
div.grippie {
    background-color: #eeeeee;
}
	
/* Text Color ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */
body,
.blogs_link a,
.blogs_link a:visited,
.djangoForumThreadPostDetail td strong {
	color: #333333;
	}
.postContainer .postInfo a.title,
#faqContent h2,
#faqContent a:hover,
a:hover,
.postBody a:hover,
.badge a,
.badge a:visited {
	color: #d31a36;
	}
.pagination a,
#tabhead .tab a, 
#tabhead .tab a:visited {
	color: #444444;
	}
.djangoForumReply .voting .upmod,
table.badges .checkmarks {
	color: #4e9a06;
	}
.postBody,
.markdownPreview,
#rightColumn h3,
.profile_posts h2 span.post_count,
#post_sidebar_info p,
.comments .comment .comment_body,
.link-edit-flag p,
.info_blurb, 
#faqContent p,
#faqContent ul,
#pageTitle,
.djangoForumThreadPostDetail .score,
.profile_info .gravatar .karma_text .karma {
	color: #555555;
	}
input[type="text"],
input[type="password"],
textarea,
h2.notice_date,
h2,
span.notice_type,
span.notice_type_description,
#tabhead .tab a:hover,
.notification_replied_to,
#basic-form p {
    color: #444444;
	}
a, 
a:visited,
#linkBars li a p,
.postContainer .djangoForumThreadLastPost .author,
#faqContent a,
.link-edit-flag a,
.postBody a {
	color: #729fcf;	
	}
#search input,
#mainTabs .selected a,
#mainTabs .selected a:hover,
.profile_info .gravatar .karma_text,
.postContainer .views,
.djangoForumThreadPostDetail td,
.add-tag-to-favs, 
.add-tag-to-favs:visited,
.djangoForumReply div.voting,
.djangoForumThreadPostDetail .elapsedTime {
	color: #888888;
	}
#post_sidebar_info h4,
.profile_posts h2,
#greyLinkBar,
.pagination .disabled,
span.notice_time {
	color: #999999;
	}
#basic-form span,
.time_since_notice,
.postContainer .djangoForumThreadLastPost a,
.form_helper_text,
#greyLinkBar a,
.add_comment h4 {
	color: #bbbbbb;
	}
ul.errorlist,
.djangoForumReply .voting .downmod
 {
	color: #cc0000;
	}
#footer p,
.link-edit-flag {
	color: #dddddd;
	}
#mainTabs li a {
	color: #ff2929;
	}
#footer a, 
#footer a:visited {
    color: #eeeeee;
	}
#accountBar a,
#accountBar,
.blogs_link a:hover,
a.sign-up-btn,
.link-edit-flag a:hover,
.djangoForumPagination a:hover,
.sort_by_votes .djangoForumPagination.votes a,
.sort_by_oldest .djangoForumPagination.oldest a,
.sort_by_newest .djangoForumPagination.newest a,
.badge a:hover,
.tag,
.tag:visited,
.tag:hover,
.postContainer .votes,
.pagination .current,
#site_wide_announcements li a,
ul#messages li a:hover, 
#site_wide_announcements li a.x_button:hover,
#footer a:hover,
#basic-form .button,
#messages li a,
#site_wide_announcements li a.x_button,
#messages li,
#site_wide_announcements li {
	color: #ffffff;
	}

/* Border Color ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */	
#footer {
	border-color: #555555;
	}
#linkBars li:hover,
.djangoForumPagination a:hover,
.sort_by_votes .djangoForumPagination.votes a,
.sort_by_oldest .djangoForumPagination.oldest a,
.sort_by_newest .djangoForumPagination.newest a,
.markdownPreview {
	border-color: #729fcf;
	}
.postContainer {
	border-color: #888888;
	}
.pagination a,
.pagination .current,
.badge a {
    border-color: #9abbcd;
	}
#search input,
#search button,
input[type="text"],
input[type="password"],
textarea,
.pagination .disabled,
#djangoForumMainPost {
	border-color: #bbbbbb;
	}
.comments .comment,
div.comments,
#basic-form .underlineme,
#basic-form hr,
#basic-form p,
div.grippie,
fieldset,
#header,
#rightColumn h3,
.djangoForumPagination a,
.djangoForumThreadPostDetail,
.djangoForumReply {
	border-color: #dddddd;
	}
#profile_form table {
	border-color: #f2f8ff;
	}
#feedback_btn {
	border-color: #ffffff;
        background-image: url('http://loco2.com/assets/css/feedback_90_deg.png');
	}
	
/* Misc ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */
input[type="text"],
input[type="password"],
textarea {
	border-bottom-color: #eeeeee;
	}
.twitter_feed .tweet {
	border-bottom-color: #dddddd;
	border-top-color: #eeeeee;
	}
#accountBar {
        padding: 0 12px;
	}
input[type="text"], input[type="password"], textarea {
    background-image: url('http://ehotaru.com/images/form-shadow.png');
	background-position: left top;
	background-repeat: repeat-x;
}
#linkBars li:hover {
	background-image: url('http://ehotaru.com/images/mainNavArrow.png');
	background-position: bottom center;
	background-repeat: no-repeat;
	}
#searchinput {
	background-image: none;
}
.badge .level_b {
	color: #C96;
	}
.badge .level_s {
	color: #bbb;
}
.badge .level_g {
	color: #FC0;
	}
body {
        background: #060002 url(https://loco2.com/assets/css/bg-563b2d49755a07eb78e807abde48db73.jpg) center top no-repeat fixed;
        background-attachment: fixed;
}
#daTank {
  background-color: white;
  background-color: rgba(230,227,220, 0.98);
  box-shadow: 0 0 8px rgba(0,0,0,0.25);
  width: 901px;      
}
#leftColumn {
  margin-top: -25px;
}
#leftColumn,
.contentContainer,
.mainContent {
  width: 690px;
}
#header {
  height: 0px;
  border: 0px;
}
#greyLinkBar {
  height: 42px;
  font-size: 9pt;
  float: left;
  margin-left: 0px;
}
#daPocket {
  padding-top: 170px;
  min-height: inherit;
}
#logoLink {
  position: absolute;
  top: -170px;
  left: -30px;
}
#topColor {
  background: rgba(0,0,0,0.5);
}
#linkBars {
  height: auto !important;
  position: relative;
  top: -30px;
  background: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAArCAIAAAA2QHWOAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyRpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMC1jMDYxIDY0LjE0MDk0OSwgMjAxMC8xMi8wNy0xMDo1NzowMSAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNS4xIE1hY2ludG9zaCIgeG1wTU06SW5zdGFuY2VJRD0ieG1wLmlpZDoyOTcwQkQxOThEQjQxMUUwQkFBMENDRENGOUFCMkNDMyIgeG1wTU06RG9jdW1lbnRJRD0ieG1wLmRpZDoyOTcwQkQxQThEQjQxMUUwQkFBMENDRENGOUFCMkNDMyI+IDx4bXBNTTpEZXJpdmVkRnJvbSBzdFJlZjppbnN0YW5jZUlEPSJ4bXAuaWlkOjI5NzBCRDE3OERCNDExRTBCQUEwQ0NEQ0Y5QUIyQ0MzIiBzdFJlZjpkb2N1bWVudElEPSJ4bXAuZGlkOjI5NzBCRDE4OERCNDExRTBCQUEwQ0NEQ0Y5QUIyQ0MzIi8+IDwvcmRmOkRlc2NyaXB0aW9uPiA8L3JkZjpSREY+IDwveDp4bXBtZXRhPiA8P3hwYWNrZXQgZW5kPSJyIj8+C3UqygAAAFJJREFUeNpMjskRwDAIAxcKSifpv5T8UEB2Mn5ogEUcPNedkhJIoRZJ1xLOS+Ve/Uz2WzPTsZpDuW9fbPb5hvccO8r5uY91f/6IzYfF4pZ4BRgAM45Ld2lMqPQAAAAASUVORK5CYII=') #D3194B repeat-x;
  width: 951px;
  left: -25px;
  -moz-border-radius: 4px 4px 0 0;
  -webkit-border-radius: 4px 4px 0 0;
  -o-border-radius: 4px 4px 0 0;
  -ms-border-radius: 4px 4px 0 0;
  -khtml-border-radius: 4px 4px 0 0;
  border-radius: 4px 4px 0 0;
}
#linkBars li, #linkBars li:hover {
  margin: 0;
  background: transparent;
  border: 0;
  height: auto;
}
#linkBars li a {
  margin-top: 0;
  line-height: 30px;
}
#linkBars li a p {
  color: #ffffff;
  font-family: 'FS Clerkenwell Web Bold', 'FS Clerkenwell Bold', Georgia, serif;
  font-size: 20px;
  text-shadow: rgba(0, 0, 0, 0.746094) 0px 0px 2px;
  text-transform: capitalize;
}
#linkBars li a:hover p {
  color: #333;
}
#search {
  position: absolute;
  top: 10px;
  right: 15px;
}
#searchinput.example {
  border-color: #a44 !important;
  background-color: rgba(255,255,255,0.85) !important;
}
#searchinput {
  background: #fff !important;
}
#search button {
  border-color: #a44 !important;
  background-color: #a44 !important;
}
#messages li, #site_wide_announcements li {
  background: rgba(0,0,0,0.5) !important;
}
.stat {
  margin: 15px 2% 15px 0 !important;
  width: 19% !important;
  padding: 14px 2% !important;
}


.sidebar-my-tags, 
.sidebar-ignored-tags,
.header-badges,
.notLoggedInHeader {
  display: none !important;
}

/* Additional Styles */
.maintabs li a {
    background: none repeat scroll 0 0 #B0132A;
    border-radius: 4px 4px 0 0;
    margin-left: -23px;
    margin-top: 10px;
    padding-left: 12px;
    padding-right: 12px;
    padding-top: 5px;
    height: 30px;
}

.maintabs li a:hover {
background: #313442;
}

.maintabs{
	height: 44px !important;
	float: left;
}
.maintabs li {
    margin-left: -7px !important;
    padding: 0 0 0 34px;
}
#footer{
	display: none;
}
.footer {
    background: none repeat scroll 0 0 #2D2E34;    
    height: 42px;
    margin: 0 auto;
    width: 951px;
}
#left-col li {
    float: left;
    list-style: none outside none;
}
#left-col li a{
	color: #D31A36;
}
#right-col li {
    color: #E8E8E8;
    float: left;
    list-style: none outside none;
    margin-top: 8px;
}
#right-col {
    float: right;
}
#daPocket {
    margin-bottom: -100px;
    padding-bottom: 100px;
    padding-top: 170px;
}
.footer li{
    border-right: 1px dotted #96979A;
    margin-top: 12px;
    padding-left: 10px;
    padding-right: 10px;
}
.last-li{
	border-right: 0px !important;
}
#left-col {
    margin-left: 20px;
}
#right-col {
    margin-right: 20px;
}
.clearboth{
	clear: both;
}
.mainhead, .subhead {
    line-height: 12px;
    font-family: 'FS Clerkenwell Web Bold','FS Clerkenwell Bold',Georgia,serif;
}
.mainhead > h1 {
    color: #FFFFFF;
    text-align: left !important;
}
.subhead {
    color: #D9D9D9;
    font-family: arial, sans-serif;
}
.maintabs a {
    margin-left: -17px !important;
    margin-top: 10px !important;
}

#linkBars li a p {
  font-family: arial, sans-serif;
  font-size: 12px;
  text-shadow: none;
}
#greyLinkBar {
    background: none repeat scroll 0 0 #313442;
    width: 922px;
    padding-left: 29px;
}
#greyLinkBar a:hover{
    background: #e6e3dc;
}
#greyLinkBar a {
    background: none repeat scroll 0 0 #3C3E4C;
    border-radius: 4px 4px 0 0;
    height: 31px;
    margin-top: 10px !important;
    padding-left: 10px;
    padding-right: 10px;
    margin-left: 0px !important;
}
#greyLinkBar li {
    margin-left: 5px !important;
    padding: 0 !important;
}
#greyLinkBar .selected{
	background: #e6e3dc;
}
#greyLinkBar .selected p{
	color: #313442 !important;
}
.header-faq p{
	text-transform: uppercase !important;
}
#journey-guides {
    margin-left: -48px !important;
    padding-right: 0 !important;
}
#mainTabs li a{
	border-radius: 4px;
	border: 0 none !important;
	background: #f3f1ee !important;
	color: #313442;
	margin-right: 5px;
	font-weight: bold;
}
#mainTabs .selected > a  {
    border: 0 none !important;
    color: #000000 !important;
    background: #ffffff !important;
}
#mainTabs li a:hover{
	margin-top: 0px !important;
	color: #000000 !important;
    background: #313442; !important;
    font-weight: bold;
}
#mainTabs {
    margin-top: 20px;
}
#stamp {
  position: absolute;
  left: 50%;
  margin-left: 212px;
  margin-top: -265px;
}
.crop{
	float:left;
	margin:.5em 10px .5em 0;
	overflow:hidden; /* this is important */
}
/* input values to crop the image: top, right, bottom, left */
.crop img {
    margin: 2px -43px -54px -1px;
}
.header-text {
    float: right;
    margin-right: -30px !important;
    margin-top: -100px;
    letter-spacing: -1.7px;
}
.header-text h1, .header-text h2 {
    float: left;
    font-family: 'FS Clerkenwell Web Bold','FS Clerkenwell Bold',Georgia,serif;
    font-size: 40px;
    color: rgb(49, 52, 66);
}
.header-text h2 {
    font-family: 'FS Clerkenwell Web Light', 'FS Clerkenwell Light', Georgia, serif;
    margin-left: 7px;
    font-weight: normal;
}
#mainright > li {
    padding-left: 0;
    padding-right: 0;
    padding-top: 15px;
    display: block;
}
#mainright {
    float: right;
    width: 280px;
    margin-top: 0px;
    height: 44px;
}
#mainright .selected {
    color: #fff;
    background: #313442;
  -moz-border-radius: 4px 4px 0 0;
  -webkit-border-radius: 4px 4px 0 0;
  -o-border-radius: 4px 4px 0 0;
  -ms-border-radius: 4px 4px 0 0;
  -khtml-border-radius: 4px 4px 0 0;
  border-radius: 4px 4px 0 0;
    
}
#mainright .selected:hover {
  color: #fff;
}
#mainright a {
    color: #fff6f6;
    padding: 8px 15px 10px;
}
#mainright a {
    line-height: 17px !important;
    font-family: Arial !important;
    font-size: 15px !important;
}
#mainright a:hover {
    color: #000;
    text-decoration: underline;
}
.postContainer .votes {
    background-color: #499700;
}
@media screen and (-webkit-min-device-pixel-ratio:0) {
    /*Chrome CSS here*/
    #accountBar {
        height: 4px !important;
        padding: 6px 10px 18px !important;
    }
}


/* Search */
#search{
  display: none;
}
#site_search {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0.3);
    border-radius: 2px 2px 2px 2px;
    float: right;
    font-size: 13px;
    padding: 3px;
    margin-top: -3px;
}
#site_search input {
    border: 0 none;
    border-radius: 2px 2px 2px 2px;
    height: 22px;
    line-height: 22px;
    margin: 0;
    padding: 0 0 0 6px;
    background: #fff !important;
}
input:-moz-placeholder {
    color: #8A8884;
}
input, textarea {
    color: #444444;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 13px;
}
#accountBar {
    right: 200px;
    height: 28px;
    line-height: 18px;
    margin-top: 22px;
    right: 200px;
    margin-right: -5px;
    font-size: 13px;
    font-weight: bold;
}
#accountBar .acctbar-signup,
#accountBar .acctbar-login,
#accountBar {
    background: rgba(0,0,0,0.3);
    border-radius: 2px;
}
#accountBar .acctbar-signup,
#accountBar .acctbar-login {
    padding: 8px 10px;
    margin: 0 5px;
    position: relative;
    top: 2px;
}
#search2 {
    border-left: 1px dotted #FFFFFF;
    float: right;
    height: 23px;
    margin-top: 30px;
    padding-left: 15px;
}
#announcement_1{
  background-color: #535353\9;
  background-image: none\9 !important;
}
.sidebar-popular-tags .sidebar-head1, .sidebar-popular-tags .sidebar-head2 {
    color: #313442 !important;
    font-family: 'FS Clerkenwell Web Bold','FS Clerkenwell Bold',Georgia,serif;
    font-size: 20px !important;
    font-weight: bold !important;
}
.sidebar-popular-tags .sidebar-head2{
  font-weight: 100 !important;
}
#poptags {
    border-bottom: 3px solid #313442 !important;
    float: left;
    margin-bottom: 15px;
    padding-bottom: 5px;
    width: 100%;
}
.sidebar-popular-tags h3{
  display: none;
}
.tags {
    margin-top: 20px;
}
#post_sidebar_info h4, #rightColumn h3 {
    border-bottom: 3px solid #313442;
    color: #313442;
    font-family: 'FS Clerkenwell Web Bold','FS Clerkenwell Bold',Georgia,serif;
    margin-bottom: 5px;
    padding-bottom: 5px;
    text-transform: capitalize;
    font-size: 20px !important;
}
#rightColumn p, #rightColumn a {
    font-family: arial, sans-serif;
    font-size: 13px !important;
}
#rightColumn a.tag {
    font-size: 10px !important;
}
#rightColumn .related_threads{
    font-weight: normal !important;  
}
.related_threads a {
    color: #D31A36;
    font-weight: normal !important; 
}
.related_threads li {
    border-bottom: 1px dotted #AAAAAA;
    padding-bottom: 13px !important;
    padding-top: 8px !important;
}

/* Single post */
#djangoForumMainPost .postBody {
    background: none repeat scroll 0 0 #FFFFFF;
    border-radius: 4px 4px 4px 4px;
    padding: 30px;
}
#djangoForumMainPost .djangoForumThreadPostDetail.ui-corner-all {
    border: 0 none !important;
    position: absolute;
    top: 60px;
    right: 12px;
    width: 150px;
}
.djangoForumReply .djangoForumThreadPostDetail.ui-corner-all {
    border: 0 none !important;
    margin-top: 8px;
    width: 150px;
}
.djangoForumReply .postBody{
  width: 470px;
}
#djangoForumMainPost .postBody {
    padding-top: 12px !important;
}
.djangoForumThreadPostDetail.ui-corner-all div {
    font-weight: bold;
}
.elapsedTime {
    background: none repeat scroll 0 0 #E6E3DC !important;
    text-transform: uppercase;
}
.djangoForumReply .elapsedTime {
    background: #ffffff !important;
    color: #313442 !important;
}
#djangoForumMainPost .postBody p {
    width: 470px;
}    
.mainContent p, .mainContent li {
    font-size: 13px;
    text-align: justify;
}
.djangoForumReply p {
    max-width: 470px;
}
.djangoForumReply .box{
  float: left;
}
.djangoForumReply {
    border-bottom: 1px dotted #AAAAAA !important;
}
.threadTitle h1 {
    font-family: 'FS Clerkenwell Web Bold','FS Clerkenwell Bold',Georgia,serif;
    font-size: 20pt;
    margin-bottom: 7px;
}
.mainContent h2{
    font-family: 'FS Clerkenwell Web Bold','FS Clerkenwell Bold',Georgia,serif;
    font-size: 20pt;
    color: #313442;
}
#djangoForumMainPost{
    position: relative;
    padding-bottom: 20px;
}
#choose_your_sort_top > h2 {
    font-weight: normal !important;
    text-transform: capitalize;
}
#choose_your_sort_top h2 a {
    color: #D31A36 !important;
    text-transform: lowercase !important;
}
.related-questions h3{
  display: none;
}
.sidebar-head1, .sidebar-head2 {
    color: #313442 !important;
    font-family: 'FS Clerkenwell Web Bold','FS Clerkenwell Bold',Georgia,serif;
    font-size: 20px !important;
    font-weight: bold !important;

}
.related-questions, .latest-activity-header, .markdown-hints-header{
    border-bottom: 3px solid #313442 !important;  
    padding-bottom: 5px;
}
.sidebar-head2{
  font-weight: 100 !important;
}
.latest-activity-header h4{
  display: none;
}
.markdown-hints-header h3{
  display: none;
}
.related-questions {
    margin-top: -30px;
}
#rightColumn {
    width: 190px;
}

#theme-social-btns {
  margin-bottom: 15px;
  margin-top: -15px;
}
#theme-social-btns li {
  padding-top: 7px;
}
#theme-social-btns li {
  overflow: hidden;
  height: 25px;

}
#theme-social-btns li a {
  color: #d31a36;
  padding-left: 25px;
  font-size: 15px !important;
  font-family: 'FS Clerkenwell Web Regular','FS Clerkenwell Regular',Georgia,serif;
}
#theme-social-btns li.twitter {
  width: 94px;
  float: left;
  background: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyRpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMC1jMDYxIDY0LjE0MDk0OSwgMjAxMC8xMi8wNy0xMDo1NzowMSAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNS4xIE1hY2ludG9zaCIgeG1wTU06SW5zdGFuY2VJRD0ieG1wLmlpZDpCMjQ4RUM1RjhCNkIxMUUwQjNCRkFFMjQ2QkJGODc2RCIgeG1wTU06RG9jdW1lbnRJRD0ieG1wLmRpZDpCMjQ4RUM2MDhCNkIxMUUwQjNCRkFFMjQ2QkJGODc2RCI+IDx4bXBNTTpEZXJpdmVkRnJvbSBzdFJlZjppbnN0YW5jZUlEPSJ4bXAuaWlkOkIyNDhFQzVEOEI2QjExRTBCM0JGQUUyNDZCQkY4NzZEIiBzdFJlZjpkb2N1bWVudElEPSJ4bXAuZGlkOkIyNDhFQzVFOEI2QjExRTBCM0JGQUUyNDZCQkY4NzZEIi8+IDwvcmRmOkRlc2NyaXB0aW9uPiA8L3JkZjpSREY+IDwveDp4bXBtZXRhPiA8P3hwYWNrZXQgZW5kPSJyIj8+qOwa7wAAAjxJREFUeNpUU89rE0EU/ibZNb80rSERkWIbqoSCglBBlFjpRT2JB28eBP8LD/4j3rzopUdR8dQW9SCCN6GlYkFNpSaxbRqzm52d8b2Z2d1ks5t5M/ve97793ntCa43nna7uRREgBED7ZCULgn7WYhvmHcfUfR+PztWFePbzt656PhYrReSQXdrGTGEm5/xqZzjCIJbwOoFEbbaAT8Ohy6EnUNwq3J9BsvYZz0PnXwAvijV+jUPKYIPfrm3i3ccd3L5xAXcerFh/zqqVpWEWjT05RiQVciEBKHIjGzE9r7/8gaydp7UL5c6kIh8tjE2mOwPCWBADOpGOqxGrVLW0S6cghXZisJDKsGQBWVi+xyqGNyaAWOnkQ4FiOTWfPnkxpcqtawtYvXc91YdjvYD4SJPFgRRLqRnMLaU2r+tbfdzkZMKWIpQEMCYNYldvvnwGmBQ/g8bD9jKUyBhZBqQGiyQcql8qpwAvH1+0zi7i28EBDpMDugNmEJDUMe+UdcoXrAac8dXXXTTmGllf5H1ir9ImC1hE7gMuSyLWbLWMo0ib/drGHhB10vjlxSKutlvpJ3GsN4q5jMo1EtBuVvDmh6Wjm5dsCbUF/Hy0jytuMth9ZABkjO4xtXPFM0JePjuEOHEaH/ZzGERZF3PU/dY8NdLAAPSPI3CsuPt+Wx+S0awVUCcQvho0JAszVeSTCXI12e7/RY+msDeU+N4PMePlSBOit7q5pXcJMe20qQmcGG23Z5/5kz7WV1rivwADAP/nMysCJWgBAAAAAElFTkSuQmCC') 5px no-repeat 
#fff;
}

#theme-social-btns li.facebook {
  width: 80px;
  float: right;
  margin-left: 5px;
  background: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyRpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMC1jMDYxIDY0LjE0MDk0OSwgMjAxMC8xMi8wNy0xMDo1NzowMSAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNS4xIE1hY2ludG9zaCIgeG1wTU06SW5zdGFuY2VJRD0ieG1wLmlpZDoyOTcwQkQxRDhEQjQxMUUwQkFBMENDRENGOUFCMkNDMyIgeG1wTU06RG9jdW1lbnRJRD0ieG1wLmRpZDoyOTcwQkQxRThEQjQxMUUwQkFBMENDRENGOUFCMkNDMyI+IDx4bXBNTTpEZXJpdmVkRnJvbSBzdFJlZjppbnN0YW5jZUlEPSJ4bXAuaWlkOjI5NzBCRDFCOERCNDExRTBCQUEwQ0NEQ0Y5QUIyQ0MzIiBzdFJlZjpkb2N1bWVudElEPSJ4bXAuZGlkOjI5NzBCRDFDOERCNDExRTBCQUEwQ0NEQ0Y5QUIyQ0MzIi8+IDwvcmRmOkRlc2NyaXB0aW9uPiA8L3JkZjpSREY+IDwveDp4bXBtZXRhPiA8P3hwYWNrZXQgZW5kPSJyIj8+//Y48gAAAcNJREFUeNpsU8suREEQPS2XDBGPEY/LAgtGJKzExkcgwcJGRGLhF0RE4hskiMQaG/EXthKChI14DCZDDNdMP1T3fXWPqcV0V0/VqVOn6jKlFFY3T9XV/TsYAAVEv6kX3uH4I4Md2N+aZmx5/Vi9Fsvo7moFYyxNJWDtV5t+1/by+onOlnp4Fzdv8PuyuHssJklpfZVUr+bT3NiAi9s3eEIKFEsBHOY1TFR+UC4V6G+GTFsvil8/EEoQABcQQv6rAqsVwQPsb8xgbMg371MrhyEo5XpcSghppylTxX7Z25il5J6UjY4nYE6FPc4r0CC2aEpJR8DxKHli6cBRgosKtSB40gIgLfISwceTo0Op8GDOTKtvYqRuQdPRDMK0WIVQzauzTQcg9scXd82ZtJAyqKFkDeNRPJdcMyARqX+9H6xqB3MLOybw+mjNnMPzOw6+mYLQItIlFTCeQghlL6M9bqMY6UdjFOjzs84Oqaq9j63Xbw/fNVtCvnx+gKdIxK/CBxqaMk4DKgqyrRL8JvfydwBJ7dflBjqQf86bh7RaTL22mjpW5+T6s2C658m5bfqc8xFxZQ2EOb49ptHBHpyfrLM/AQYAnIYADkhujfIAAAAASUVORK5CYII=') 5px no-repeat 
#fff;
}
a#feedback-page-ask-question-link.feedback-page-ask-question-link {
  display: block;
  width: 144px;
  font-size: 16px !important;
  margin: 30px 0;
  line-height: 32px;
}
.notification_icon,
.acctbar-karma,
#accountBar .badge { 
  display: none; 
}
.form_helper_text {
color: #444;
}
#greyLinkBar {
display: none !important;
}
#linkBars {
padding-bottom: 2px;
}